@charset "UTF-8";
/* CSS Document */
/* V 1.1*/
/* SECTION - ALTOS */

section.section-1 {
    height: 676px;
    /*background-color: rgba(190, 37, 37, 0.3);*/
}

section.section-2 {
    height: 670px;
    /*background-color: rgba(37, 137, 190, 0.3);*/
}

section.section-3 {
    height: 636px;
    /*background-color: rgba(190, 161, 37, 0.3);*/
}

section.section-4 {
    height: 815px;
    /*background-color: rgba(247, 4, 228, 0.3);*/
}

section.section-5 {
    height: 410px;
    /*background-color: rgba(37, 190, 61, 0.3);*/
}
/**/

.scrolling-btn-container {
    position: fixed;
    z-index: 2000;
    padding: 11px;
    right: 15px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    background-color: rgb(69, 69, 69);
    background-color: rgba(0, 0, 0, 0.35);
    top: 50%;
    margin-top: -58px;
}
/**/

a {
    cursor: pointer;
}

.scrolling-btn-distancias {
    margin-bottom: 3px;
}

.scrolling-btn {
    font-size: 16px;
    color: rgb(165, 165, 165);
    color: rgba(255, 255, 255, 0.3);
}

.scrolling-btn:hover {
    color: #ffffff;
    transition: 300ms;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -ms-transition: 300ms;
}

.scrolling-btn:active {
    color: rgb(188, 188, 188);
    color: rgba(255, 255, 255, 0.4);
    transition: 0ms;
    -webkit-transition: 0ms;
    -moz-transition: 0ms;
    -o-transition: 0ms;
    -ms-transition: 0ms;
}

.scrolling-btn.active {
    color: #F2BE44;
}
/* Se dejal altos 'auto' - En esta parte no hay Vertical Scrolling*/

@media only screen and (max-width: 370px) {
    /* SECTION - ALTOS */
    
    section.section-1 {
        height: 100%;
        /*background-color: rgba(190, 37, 37, 0.3);*/
    }
    section.section-2 {
        height: 100%;
        /*background-color: rgba(37, 137, 190, 0.3);*/
    }
    section.section-3 {
        height: 100%;
        /*background-color: rgba(190, 161, 37, 0.3);*/
    }
    section.section-4 {
        height: 100%;
        /*background-color: rgba(247, 4, 228, 0.3);*/
    }
    section.section-5 {
        height: 100%;
        /*background-color: rgba(37, 190, 61, 0.3);*/
    }
    /**/
}